*
{
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:20px;
}

body
{
	font-family:Verdana, Arial;
	
	color:#555555;
	background-color:#5c5643;
}

a
{
	cursor:pointer;
}

#centreDiv
{
	width:100%;
	height:auto;
	background:#d4e0dc url('../images/bodyBg.jpg') no-repeat top center;
	overflow:auto;
}

#logoLine
{
	width:960px;
	height:auto;
	padding-top:20px;
	float:left;
	clear:left;
}

#logo
{
	width:221px;
	height:73px;
	padding-left:54px;
	padding-bottom:20px;
	float:left;
	clear:left;
}

#logoRight{
	width:678px;
	height:auto;
	float:left;
}

#logoPhoneLine{
	width:678px;
	height:auto;
	float:left;
	clear:left;
}

#logoLineCurve
{
	width:23px;
	height:40px;
	background:url('../images/topPhoneLocationsLeft.png') no-repeat;
	float:left;
}

#logoLinePhNo
{
	width:396px;
	height:27px;
	padding-top:13px;
	padding-left:100px;
	padding-right:10px;
	background-color:#fff;
	float:left;
}

#logoLineHomePhNo
{
	width:426px;
	height:27px;
	padding-top:13px;
	padding-left:70px;
	padding-right:10px;
	background-color:#fff;
	float:left;
}

#logoLineLocations
{
	width:148px;
	height:40px;
	float:left;
}

#logoLineLocations a
{
	width:148px;
	height:40px;
	background:url('../images/topLocationBtn.png') no-repeat;
	text-indent:-10000px;
	overflow:hidden;
	float:left;
	clear:left;
}

#logoLineLocations a:hover
{
	background:url('../images/topLocationBtnSelected.png') no-repeat;
}

#logoLineLocations span
{
	width:148px;
	height:40px;
	background:url('../images/topLocationBtnSelected.png') no-repeat;
	text-indent:-10000px;
	overflow:hidden;
	float:left;
	clear:left;
}

#logoFeesLine{
	width:658px;
	height:auto;
	margin-top:5px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius: 10px;
	padding:5px 10px;
	text-align:right;
	
	font-weight:bold;
	background:#fcff00;
	float:left;
	clear:left;
}

#centre
{
	width:960px;
	height:auto;
	margin:0px auto;
	clear:left;
	overflow:auto;
}

#contentLeft
{
	width:275px;
	height:auto;
	float:left;
}

#leftSocialNetworking
{
	width:275px;
	height:57px;
	padding-top:25px;
	float:left;
	clear:left;
}

#leftSocialNetworking div
{
	width:63px;
	height:57px;
	float:left;
}

#leftSocialNetworking div a img
{
	border:none;
}

#leftConsulting
{
	width:245px;
	height:88px;
	background:url('../images/leftConsulting.png') no-repeat;
	float:left;
	clear:left;
}

#contentRight
{
	width:685px;
	height:auto;
	color:#5c5643;
	float:left;
}


#footerDiv
{
	width:100%;
	height:auto;
	margin:0px auto;
	background:url('../images/footerRepeat.jpg') repeat-x;	
	clear:left;
}

#footer
{
	width:960px;
	height:auto;
	margin:0px auto;
	padding-top:15px;
	padding-bottom:15px;
	clear:left;
	color:#bbab7a;
	overflow:auto;
}

#footerLeft
{
	width:700px;
	height:auto;
	float:left;
}

#footer a
{
	color:#1ea2b0;
	text-decoration:none;
}

#footer a:hover
{
	color:#1ea2b0;
	text-decoration:underline;
}

#footerMenu
{
	width:700px;
	height:auto;
	float:left;
	clear:left;
}

#footerMenu li
{
	list-style:none;
	list-style-type:none;
	float:left;
	padding-right:20px;
}

#footerMenu li a
{
	float:left;
	clear:left;
}

#footerRight
{
	width:260px;
	height:auto;
	text-align:right;
	float:left;
}

#copyright
{
	width:100%;
	height:auto;
	float:left;
	clear:left;
}

#rights
{
	width:100%;
	height:auto;
	float:left;
	clear:left;
}

#poweredBy
{
	width:100%;
	height:auto;
	float:left;
	clear:left;
}

a img
{
	border:none;
}

#onlineConsulting
{
	width:246px;
	height:174px;
	background:url('../images/onlinehelpBg.png') no-repeat;
	float:left;
	clear:left;
}

#onlineConsultingHeading
{
	width:160px;
	height:auto;
	padding-left:80px;
	padding-top:25px;
	line-height:20px !important;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	float:left;
	clear:left;
}

.onlineConsultingTimings
{
	width:176px;
	height:auto;
	padding-left:80px;
	color:#5c5643;
	font-size:11px;
	float:left;
	clear:left;
}

#onlineConsultingRule
{
	width:206px;
	height:auto;
	padding-left:20px;
	padding-top:10px;
	color:#b94f1b;
	float:left;
	clear:left;
}

/* Menu Starts here */
.menuLeft
{
	width:275px;
	height:auto;
	font-weight:bold;
	float:left;
	clear:left;
	padding-bottom:20px;
}

.menuLeft li
{
	list-style:none;
	list-style-type:none;
	height:40px;
	float:left;
	clear:left;
}

.menuLeft li span
{
	width:221px;
	height:28px;
	padding-right:25px;
	padding-top:7px;
	text-align:right;
	overflow:hidden;
	float:left;
	clear:left;
}

.menuLeft li a
{
	width:221px;
	height:28px;
	padding-right:13px;
	padding-top:7px;
	text-align:right;
	color:#555555;
	text-decoration:none;
	float:left;
	clear:left;
	overflow:hidden;
}

.menuLeft li a:hover
{
	width:221px;
	height:28px;
	padding-right:25px;
}

.menuHome
{
	background:url('../images/menuHome.png') no-repeat;
}

.menuAboutus
{
	background:url('../images/menuAboutus.png') no-repeat;
}

.menuBooks
{
	background:url('../images/menuAboutus.png') no-repeat;
}


.menuDiseasesTreatments
{
	background:url('../images/menuTreatandDisease.png') no-repeat;
}

.menuHomeopathy
{
	background:url('../images/menuHomeopathy.png') no-repeat;
}

.menuLocations
{
	background:url('../images/menuLocation.png') no-repeat;
}
/* Menu Ends here */

/* Home page style starts here */
#homeBanner
{
	width:685px;
	height:402px;
	background:url('../images/homeBanner.png') no-repeat;
	float:left;
	clear:left;
}

#homeKeywordsLine
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

#homeKeywordsLine span
{
	background-color:#60c722;
	font-size:12px;
	padding:3px 8px;
	margin-bottom:2px;
	margin-right:2px;
	border-radius: 5px 5px;
	color:#fff;
	float:left;
}

#homeContent
{
	width:685px;
	height:auto;
	padding-top:15px;
	padding-bottom:30px;
	float:left;
	clear:left;
}

#homeContent1{
	width:650px;
	height:auto;
	border:1px solid #b2c4be;
	padding:15px;
	margin-bottom:20px;
	float:left;
	clear:left;
}

.recentBlogHead{
	width:650px;
	height:auto;
	font-size:20px;
	color:#41af8a;
	padding-bottom:10px;
	border-bottom:1px solid #f4fbf9;
	float:left;
	clear:left;
}

.recentBlogLine{
	width:650px;
	height:auto;
	padding-top:20px;
	float:left;
	clear:left;
}

.recentBlogMore{
	width:650px;
	height:auto;
	float:left;
	clear:left;
}

.recentBlogMore a{
	color:#52b816;
}

.recentBlogMore a:hover{
	text-decoration:underline:
}

#homeAboutUs
{
	width:320px;
	height:auto;
	padding-right:25px;
	float:left;
}

#homeTreatments
{
	width:340px;
	height:auto;
	float:left;
}

#homeBlockHeading
{
	width:100%;
	height:15px;
	padding-bottom:10px;
	float:left;
	clear:left;
}

#homeBlockContent
{
	width:100%;
	height:auto;
	float:left;
	clear:left;
}

#homeBlockContent a
{
	color:#555555;
	text-decoration:none;
}

#homeBlockContent a:hover
{
	color:#555555;
	text-decoration:underline;
}

/* Home page style ends here */

/* Sub page starts here */
#subBanner
{
	width:685px;
	height:244px;
	float:left;
	clear:left;
}

#mainConent
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

#Para1
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

.Para2
{
	width:685px;
	height:auto;
	margin-top:5px;
	float:left;
	clear:left;
}

.subHeading
{
	width:520px;
	height:auto;
	margin-top:20px;
	padding-left:15px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	color:#5c5643;
	background:url('../images/headerLine.jpg') no-repeat 0px 15px;
	float:left;
	clear:left;
}
/* Sub page ends here */

/* Homeopathy page starts here */
#homeopathyWhole
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

#homeopathyLeft
{
	width:330px;
	height:auto;
	padding-Right:25px;
	float:left;
}

#homeopathyRight
{
	width:330px;
	height:auto;
	float:left;
}

.homeopathyPoints
{
	width:100%;
	height:auto;
	padding-top:10px;
	float:left;
	clear:left;
}

.questionsBlocks
{
	width:585px;
	height:auto;
	padding-left:50px;
	float:left;
	clear:left;
}

.questionsBlock1
{
	width:585px;
	height:auto;
	background:url('../images/homeopathyRepeat.jpg') repeat-y;
	float:left;
	clear:left;
}

.questionsBlock2
{
	width:585px;
	height:auto;
	margin-top:20px;
	background:url('../images/homeopathyRepeat.jpg') repeat-y;
	float:left;
	clear:left;
}

.questionNumber
{
	width:52px;
	height:31px;
	padding-top:20px;
	padding-left:18px;
	font-size:14px;
	font-weight:bold;
	background:url('../images/homeopathyPoints.jpg') repeat-y;
	float:left;
}

.questionsContent
{
	width:500px;
	height:auto;
	padding-top:10px;
	float:left;
}

.homeopathyPoint2
{
	width:630px;
	height:auto;
	padding-left:30px;
	padding-top:10px;
	background:url('../images/point.jpg') no-repeat 5px 13px;
	float:left;
}

#homeopathyPoint1
{
	width:500px;
	height:auto;
	padding-left:30px;
	padding-top:10px;
	background:url('../images/point.jpg') no-repeat 5px 13px;
	float:left;
}

#homeopathyPoint2
{
	width:500px;
	height:auto;
	padding-left:30px;
	padding-top:10px;
	background:url('../images/point.jpg') no-repeat 5px 13px;
	float:left;
}
/* Homeopathy Page ends here */

/* Locations page starts here */
#locationsWhole
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

#locationsLeft
{
	width:450px;
	height:auto;
	float:left;
}

#locationsRight
{
	width:235px;
	height:100px;
	float:left;
}

.locationsSubheading
{
	width:150px;
	height:32px;
	margin-top:30px;
	padding-left:15px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	color:#5c5643;
	background:url('../images/headerLine.jpg') no-repeat 0px 15px;
	float:left;
	clear:left;
}

.locationsPhone
{
	width:160px;
	height:32px;
	margin-bottom:10px;
	padding-left:40px;
	padding-top:5px;
	background:url('../images/cellphone.png') no-repeat;
	float:left;
	clear:left;
}

.locationsEmail
{
	width:160px;
	height:32px;
	margin-bottom:10px;
	padding-left:40px;
	padding-top:5px;
	background:url('../images/mail.png') no-repeat;
	float:left;
	clear:left;
}


.addressMain
{
	width:385px;
	height:auto;
	padding:20px;
	background-color:#fff;
	border-bottom:1px dashed #555555;
	float:left;
	clear:left;
}

.addressBranch
{
	width:385px;
	height:auto;
	padding:20px;
	background-color:#ebf4f1;
	border-bottom:1px dashed #555555;
	float:left;
	clear:left;
}

.addressLinePlace
{
	width:100%;
	height:auto;
	padding-bottom:3px;
	font-size:14px;
	font-weight:bold;
	color:#5c5643;
	float:left;
	clear:left;
}

.addressLine
{
	width:100%;
	height:auto;
	float:left;
	clear:left;
}
/* Locations page ends here */

/* About us page starts here */
#doctorstalkPhotoLine1
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

#doctorstalkPhotoLine
{
	width:685px;
	height:auto;
	padding-top:50px;
	float:left;
	clear:left;
}


#doctorstalkPhotoLine1Left
{
	width:483px;
	height:auto;
	padding-right:25px;
	float:left;
}

#doctorstalkPhotoLine1Para
{
	width:483px;
	height:auto;
	padding-bottom:10px;
	float:left;
}

#doctorstalkPhotoLine1Photo
{
	width:177px;
	height:200px;
	float:left;
}

#doctorstalkPhotoLine1Normal
{
	width:685px;
	height:auto;
	padding-bottom:10px;
	float:left;
}

#doctorstalkPhotoLine2
{
	width:685px;
	height:auto;
	padding-top:10px;
	float:left;
	clear:left;
}

#doctorstalkPhotoLine2Right
{
	width:443px;
	height:auto;
	padding-left:25px;
	float:left;
}

#doctorstalkPhotoLine2Para
{
	width:443px;
	height:auto;
	padding-bottom:10px;
	float:left;
}

#doctorstalkPhotoLine2Photo
{
	width:217px;
	height:201px;
	float:left;
}
/* About us page ends here */

/* Diseases and Treatments starts here */
#diseasesList
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}

#diseasesListLeft
{
	width:330px;
	height:auto;
	padding-right:25px;
	float:left;
}

#diseasesListRight
{
	width:330px;
	height:auto;
	float:left;
}

.diseasesListHead, .diseasesListHead1
{
	width:230px;
	height:25px;
	padding-left:15px;
	background:url('../images/headerLine.jpg') no-repeat 0px 13px;
	font-size:14px;
	font-weight:bold;
	float:left;
	clear:left;
}

.diseasesListHead1
{
	margin-top:15px;
}

.diseasesListName
{
	width:300px;
	height:auto;
	padding-top:10px;
	padding-left:30px;
	background:url('../images/point.jpg') no-repeat 5px 13px;
	float:left;
	clear:left;
}

.diseasesListName a
{
	color:#0e8693;
	text-decoration:none;
}

.diseasesListName a:hover
{
	color:#0e8693;
	text-decoration:underline;
}

.diseasesBlock
{
	width:643px;
	height:auto;
	margin-top:20px;
	padding-top:10px;
	float:left;
	clear:left;
}

.diseasesTypeHead, .diseasesTypeHead2
{
	width:665px;
	height:auto;
	font-size:18px;
	font-weight:bold;
	padding:10px 10px;
	border-bottom:1px solid #cbd4d1;
	border-top:1px solid #cbd4d1;
	background:#fff;
	color:#ec8711;
	float:left;
	clear:left;
}

.diseasesTypeHead2
{
	margin-top:30px;
}

.diseasesBlock
{
	width:685px;
	height:auto;
	float:left;
	clear:left;
}


.diseasesIndividualBlock
{
	width:685px;
	height:auto;
	padding-top:15px;
	float:left;
	clear:left;
}

.diseasesHead
{
	width:600px;
	height:auto;
	color:#338268;
	font-size:16px;
	font-weight:bold;
	padding-top:10px;
	float:left;
}

.diseasesHead2
{
	width:600px;
	height:auto;
	color:#338268;
	font-size:16px;
	font-weight:bold;
	padding-top:30px;
	float:left;
}

.diseasesRight
{
	width:460px;
	height:auto;
	padding-left:25px;
	float:left;
}

.diseasesSubHead
{
	width:100%;
	height:auto;
	padding-top:15px;
	font-size:14px;
	font-weight:bold;
	color:#5c5643;
	float:left;
	clear:left;
}

.diseasesPara1
{
	width:100%;
	height:auto;
	float:left;
	clear:left;
}

.diseasesPara2
{
	width:100%;
	height:auto;
	padding-top:10px;
	float:left;
	clear:left;
}

.diseasesPoint1
{
	width:630px;
	height:auto;
	padding-left:30px;
	padding-top:5px;
	background:url('../images/point.jpg') no-repeat 5px 8px;
	float:left;
}

.diseasesPoint2
{
	width:630px;
	height:auto;
	padding-left:30px;
	padding-top:10px;
	background:url('../images/point.jpg') no-repeat 5px 13px;
	float:left;
}

#diseasesMissing
{
	width:645px;
	height:auto;
	margin-bottom:10px;
	float:left;
	clear:left;
}

#diseasesMissing1
{
	width:645px;
	height:auto;
	margin-bottom:20px;
	float:left;
	clear:left;
}
/* Diseases and Treatments ends here */

#gotoTop
{
	width:86px;
	height:37px;
	padding-left:599px;
	margin-top:30px;
	float:left;
	clear:left;
}

#gotoTop a
{
	width:86px;
	height:37px;
	background:url('../images/gotoTopBtn.png') no-repeat;
	text-indent:-10000px;
	float:left;
	clear:left;
}

#thankYouMessage
{
	width:685px;
	height:auto;
	padding-top:10px;
	float:left;
	clear:left;
}

#footerLinksWhole
{
	width:960px;
	height:auto;
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	clear:left;
}

.footerLinks
{
	width:960px;
	height:auto;
	text-align:center;
	float:left;
	clear:left;
}

.footerLinks a
{
	font-size:11px !important;	
	color:#2a2514 !important;
}

#widget{
	float:left;
	clear:left;
}

#blog{
	width:245px;
	height:120px;
	float:left;
	clear:left;
}

#enquiryPageLeft{
	width:215px;
	height:auto;
	padding:15px;
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:12px !important;
	background:#52b816;
	float:left;
	clear:left;
}

.enquiryLabel
{
	width:215px;
	height:auto;
	color:#ffffff;
	float:left;
	clear:left;
}

.enquiryLabel span
{
	color:#f7e414;
}

.enquiryTextBox
{
	width:215px;
	height:auto;
	padding-bottom:10px;
	float:left;
	clear:left;
}

.enquiryTextBox input
{
	width:205px;
	height:auto;
	padding:5px;
	border:1px solid #4cae12;
	float:left;
	clear:left;
}

.enquiryTextBox textarea
{
	width:205px;
	height:60px;
	padding:5px;
	border:1px solid #4cae12;
	float:left;
	clear:left;
}

.enquiryButtonLine
{
	width:87px;
	height:26px;
	float:left;
	clear:left;
}

.enquiryButtonLine input
{
	width:87px;
	height:26px;
	background:#54ba17 url('../images/sendItButton.jpg') no-repeat;
	border:none;
	float:left;
	clear:left;
}

#toggleMenu
{
	width:960px;
	height:auto;
	margin:0px !important;
	float:left;
	clear:left;
}

#topQuickMenu
{
	width:960px;
	height:auto;
	margin-top:10px;
	float:left;
}

#topFacebook
{
	width:32px;
	height:32px;
	padding-left:490px;
	margin-top:2px;
	float:left;
}

#topFacebook a
{
	width:32px;
	height:32px;
	background:url(../images/facebook.png) no-repeat;
	text-indent:-10000px;
	float:left;
}

#topTwitter
{
	width:32px;
	height:32px;
	margin-top:2px;
	float:left;
}

#topTwitter a
{
	width:32px;
	height:32px;
	background:url(../images/twitter.png) no-repeat;
	text-indent:-10000px;
	float:left;
	clear:left;
}

#topSkypeIcon
{
	width:32px;
	height:32px;
	margin-top:2px;
	background:url(../images/skype.png) no-repeat;
	float:left;
}

#topSkype
{
	width:350px;
	height:20px;
	padding:3px 10px;
	color:#000000;
	background:#ffffff;
	margin-top:5px;
	border-bottom-right-radius: 10px 10px;
	text-align:right;
	border-top-right-radius: 10px 10px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	
	float:left;
}